#ifndef INCLUDED_OOO_VBA_EXCEL_XLSMARTTAGCONTROLTYPE_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLSMARTTAGCONTROLTYPE_HPP

#include "ooo/vba/excel/XlSmartTagControlType.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLSMARTTAGCONTROLTYPE_HPP
